.footer {
    width: 100%;
    background-color: var(--mainBlue);
    padding: 80px 0;
    color: var(--mainWhite);
    /* margin-top: 50px; */
}

.footer li{
  list-style: none;
}

.footer__inner {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

/* cert */

.footer__inner iframe{
  width: 100%;
}

/* /cert */

/* footer__menu */

.under-menu {
    max-width: 256px;
    width: 100%;

    margin: 0 20px;
}

.under-menu__item+.under-menu__item {
    margin-top: 10px;
}

.under-menu__item:last-child {
    margin-top: 20px;
}

/* /footer__menu */

.info {
    max-width: 612px;
    width: 100%;
}

.info > h1 {
    margin-bottom: 15px;
}

.copyright {
    margin-top: 45px;
    margin-bottom: 16px;
}

@media screen and (max-width: 1500px) {
    .footer{
      padding: 30px 0;
    }
}

@media screen and (max-width: 1124px) {
    .under-menu {
        display: none;
    }

    .cert {
        margin-right: 20px;
    }

    .footer__menu{
      display: none;
    }
}

@media screen and (max-width: 767px) {
    .footer {
        padding: 50px 0;
    }
    .footer__inner {
        flex-wrap: wrap;
    }

    .info {
        width: 100%;
        margin-top: 20px;
    }
}
